import request from '@/utils/request'
//登录、修改密码
const webUrl  = 'http://223.166.12.29:8999/diseaseControlManage/';
export function login(loginID, loginPas) {
  return request({
    url:webUrl+'api/login/doLogin',
    method:'post',
    headers:{
     'Content-Type':'application/json',
     "Accept": "*/*"
    },
    data:JSON.stringify({
     "uid":loginID,
     "pwd":loginPas
    })
  })
}

//修改密码
export function updatePassword(uid,pwdold,pwdnew) {
  return request({
    url:webUrl+'api/login/updatePassWord',
    method:'post',
    headers:{
     'Content-Type':'application/json',
     "Accept": "*/*"
    },
    data:JSON.stringify({
     "uid":uid,
     "pwdold":pwdold,
     "pwdnew":pwdnew
    })
  })
}
